Skip to main content
PUT
/
apps
/
{appId}
/
extensions
/
broadcast
/
v1
/
settings
Video Broadcasting Update settings
curl --request PUT \
  --url https://apimgmt.cometchat.io/apps/{appId}/extensions/broadcast/v1/settings \
  --header 'Content-Type: application/json' \
  --header 'key: <key>' \
  --header 'secret: <secret>' \
  --data '{}'
{
  "data": {
    "statusCode": 200,
    "success": true,
    "responseTime": 3.061743974685669,
    "body": {
      "data": {
        "settings": {
          "apiVideoKey": "1q6Re9CYAAfzLZyB8F4eMNX0Pslyv222",
          "recordVideo": false
        }
      }
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://cometchat-22654f5b-docs-android-v6-beta2.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

For the complete error reference, see Error Guide.

Headers

key
string
required

Authorization Key

secret
string
required

Authorization Secret

Path Parameters

appId
string
required

AppID in which the extension has to be enabled/disabled

Body

application/json
settings
object

Response

200 - application/json

Update Video broadcasting Settings

data
object